/* Information company */
"InformationBanner_LabelTitle" = "Ukrajna az otthonunk, és minden segítségre szükség van";
"InformationBanner_ButtonTitle" = "Állj Ukrajna mellé";

/* Survey */
"SurveyBanner_LabelTitle" = "Számít a véleményed! Segíts a The Unarchiver jövőjének formálásában egy rövid felmérés kitöltésével.";
"SurveyBanner_ButtonTitle" = "Felmérés megnyitása";
